<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Office](./bitburner.office.md) &gt; [size](./bitburner.office.size.md)

## Office.size property

Maximum number of employee

**Signature:**

```typescript
size: number;
```
